function RKS = emptyRKS
% Make default RKS (Reeks administratie) block.
% 
% CALL:
%  RKS = emptyRKS
% 
% INPUT:
%   No input required.
% 
% OUTPUT:
%  RKS:
%   Structure with fields:
%     +----sRefvlk (char)
%     +----lBemhgt (double)
%     +----lBegdat (double)
%     +----iBegtyd (double)
%     +----sSyscod (char)
%     +----sTydehd (char)
%     +----iTydstp (double)
%     +----lXcrdgs (double)
%     +----lYcrdgs (double)
%     +----lVakstp (double)
%     +----lEnddat (double)
%     +----iEndtyd (double)
%     +----sRkssta (char)
%     +----lBeginv (double)
%     +----lEndinv (double)
%     +----sVzmcod (char)
%     +----sVzmoms (char)
%     +----sSvzcod (char)
%     +----sSvzoms (char)
%     +----sSsvcod (char)
%     +----sSsvoms (char)
%     +----sSsscod (char)
%     +----sSssoms (char)
%     +----lXcrdwb (double)
%     +----lYcrdzb (double)
%     +----lXcrdob (double)
%     +----lYcrdnb (double)
%     +----lXcrdmn (double)
%     +----lYcrdmn (double)
%     +----lXcrdmx (double)
%     +----lYcrdmx (double)
% 
% See also: emptyblok

RKS=struct(...
    'sRefvlk' , '' , ...
    'lBemhgt' , -999999999 , ...
    ... %TYD REGEL (deel 1)
    'lBegdat' , 0 , ...
    'iBegtyd' , 0 , ...
    ... %SYS REGEL
    'sSyscod' , '' , ...
    'sTydehd' , '' , ...
    'iTydstp' , 0 , ...
    'lXcrdgs' , -999999999  , ...
    'lYcrdgs' , -999999999 , ...
    ... %VGS REGEL
    'lVakstp' , -999999999 , ...
    ... %TYD REGEL (deel 2)
    'lEnddat' , 0 , ...
    'iEndtyd' , 0 , ...
    ... %STA REGEL
    'sRkssta' , '' , ...
    ... %INV REGEL
    'lBeginv' , 0 , ...
    'lEndinv' , 0 , ...
    ... %VZM REGEL
    'sVzmcod' , '' , ...
    'sVzmoms' , '' , ...
    ... %SVZ REGEL
    'sSvzcod' , '' , ...
    'sSvzoms' , '' , ...
    ... %SSV REGEL
    'sSsvcod' , '' , ...
    'sSsvoms' , '' , ...
    ... %SSS REGEL
    'sSsscod' , '' , ...    
    'sSssoms' , '' , ...
    ... %BGS REGEL
    'lXcrdwb' , -999999999 , ...
    'lYcrdzb' , -999999999 , ...
    'lXcrdob' , -999999999 , ...
    'lYcrdnb' , -999999999 , ...
    ... %BLS REGEL
    'lXcrdmn' , -999999999 , ...
    'lYcrdmn' , -999999999 , ...
    'lXcrdmx' , -999999999 , ...
    'lYcrdmx' , -999999999 );


%Vul de tijd velden met de huidige tijd (rond af op 10 min)
[Date,Time]=datenum2long(10/1440*round(now*1440/10));
RKS.lBegdat=Date;
RKS.iBegtyd=Time;
RKS.lEnddat=Date;
RKS.iEndtyd=Time;

% RKS=struct(...
%     'lYcrdmx' , 0 , ...
%     'lBemhgt' , -999999999 , ...
%     'lVakstp' , -999999999 , ...
%     'lXcrdgs' , -999999999  , ...
%     'lYcrdgs' , -999999999 , ...
%     'lXcrdwb' , -999999999 , ...
%     'lYcrdzb' , -999999999 , ...
%     'lXcrdob' , -999999999 , ...
%     'lYcrdnb' , -999999999 , ...
%     'lXcrdmn' , -999999999 , ...
%     'lYcrdmn' , -999999999 , ...
%     'lXcrdmx' , -999999999 , ...
%     'iBegtyd' , 0 , ...
%     'iTydstp' , 0 , ...
%     'iEndtyd' , 0 , ...
%     'lBegdat' , 0 , ...
%     'lEnddat' , 0 , ...
%     'lBeginv' , 0 , ...
%     'lEndinv' , 0 , ...
%     'sRefvlk' , '' , ...
%     'sSyscod' , '' , ...
%     'sTydehd' , '' , ...
%     'sRkssta' , '' , ...
%     'sVzmcod' , '' , ...
%     'sVzmoms' , 'Niet van toepassing' , ...
%     'sSvzcod' , '' , ...
%     'sSvzoms' , 'Niet van toepassing' , ...
%     'sSsvcod' , '' , ...
%     'sSsvoms' , 'Niet van toepassing' , ...
%     'sSsscod' , '' , ...
%     'sSssoms' , 'Niet van toepassing');
