function W3H = emptyW3H
% Make default W3H (W3H administratie) block.
% 
% CALL:
%  W3H = emptyW3H
% 
% INPUT:
%   No input required.
% 
% OUTPUT:
%  W3H:
%   Structure with fields:
%     +----sMuxcod (char)  
%     +----sMuxoms (char)  
%     +----lWnsnum (double)
%     +----sParcod (char)  
%     +----sParoms (char)  
%     +----sCasnum  
%     +----sStaind (char)  
%     +----nCpmcod (double)
%     +----sCpmoms (char)  
%     +----sDomein (char)  
%     +----sEhdcod (char)  
%     +----sHdhcod (char)  
%     +----sHdhoms (char)  
%     +----sOrgcod (char)  
%     +----sOrgoms (char)  
%     +----sSgkcod (char)  
%     +----sIvscod (char)  
%     +----sIvsoms (char)  
%     +----sBtccod (char)  
%     +----sBtlcod (char)  
%     +----sBtxoms (char)  
%     +----sBtnnam (char)  
%     +----sAnicod (char)  
%     +----sAnioms (char)  
%     +----sBhicod (char)  
%     +----sBhioms (char)  
%     +----sBmicod (char)  
%     +----sBmioms (char)  
%     +----sOgicod (char)  
%     +----sOgioms (char)  
%     +----sGbdcod (char)  
%     +----sGbdoms (char)  
%     +----sLoccod (char)  
%     +----sLocoms (char)  
%     +----sLocsrt (char)  
%     +----sCrdtyp (char)  
%     +----lXcrdgs (double)
%     +----lYcrdgs (double)
%     +----lGhoekg (double)
%     +----lRhoekg (double)
%     +----lMetrng (double)
%     +----lStraal (double)
%     +----lXcrdmp (double)
%     +----lYcrdmp (double)
%     +----sOmloop (char)  
%     +----sAnacod (char)  
%     +----sAnaoms (char)  
%     +----sBemcod (char)  
%     +----sBemoms (char)  
%     +----sBewcod (char)  
%     +----sBewoms (char)  
%     +----sVatcod (char)  
%     +----sVatoms (char)  
%     +----sRkstyp (char) 
% 
% EXAMPLE:
%  W3H = emptyW3H
% 
% See also: emptyblok

W3H=struct(...
    'sMuxcod','',...
    'sMuxoms', '',...
    'lWnsnum', 0,...
    'sParcod', '',...
    'sParoms', '',...
    'sCasnum','',... %WIJZ ZIJPP OKT 15 2008
    'sStaind', '',...
    'nCpmcod', 0,...
    'sCpmoms', '',...
    'sDomein', '',...
    'sEhdcod', '',...
    'sHdhcod', '',...
    'sHdhoms', '',...
    'sOrgcod', '',...
    'sOrgoms', '',...
    'sSgkcod', '',...
    'sIvscod', '',...
    'sIvsoms', '',...
    'sBtccod', '',...
    'sBtlcod', '',...
    'sBtxoms', '',...
    'sBtnnam', '',...
    'sAnicod', '',...
    'sAnioms', '',...
    'sBhicod', '',...
    'sBhioms', '',...
    'sBmicod', '',...
    'sBmioms', '',...
    'sOgicod', '',...
    'sOgioms', '',...
    'sGbdcod', '',...
    'sGbdoms', '',...
    'sLoccod', '',...
    'sLocoms', '',...
    'sLocsrt', '',...
    'sCrdtyp', '',...
    'lXcrdgs', -999999999,...
    'lYcrdgs', -999999999,...
    'lGhoekg', -999999999,...
    'lRhoekg', -999999999,...
    'lMetrng', -999999999,...
    'lStraal', -999999999,...
    'lXcrdmp', -999999999,...
    'lYcrdmp', -999999999,...
    'sOmloop', '',...
    'sAnacod', '',...
    'sAnaoms', '',...
    'sBemcod', '',...
    'sBemoms', '',...
    'sBewcod', '',...
    'sBewoms', '',...
    'sVatcod', '',...
    'sVatoms', '',...
    'sRkstyp', '');

% W3H=struct(...
%     'sMuxcod','',...
%     'sMuxoms', '',...
%     'lWnsnum', 0,...
%     'sParcod', '',...
%     'sParoms', '',...
%     'Staind', '',...
%     'nCpmcod', 0,...
%     'sCpmoms', '',...
%     'sDomein', '',...
%     'sEhdcod', '',...
%     'sHdhcod', '',...
%     'sHdhoms', '',...
%     'sOrgcod', 'NVT',...
%     'sOrgoms', 'Niet van toepassing',...
%     'sSgkcod', 'NVT',...
%     'sIvscod', 'NVT',...
%     'sIvsoms', 'Niet van toepassing',...
%     'sBtccod', 'NVT',...
%     'sBtlcod', 'NVT',...
%     'sBtxoms', 'Niet van toepassing',...
%     'sBtnnam', 'Niet van toepassing',...
%     'sAnicod', 'NVT',...
%     'sAnioms', '',...
%     'sBhicod', 'NVT',...
%     'sBhioms', '',...
%     'sBmicod', 'NVT',...
%     'sBmioms', '',...
%     'sOgicod', 'NVT',...
%     'sOgioms', '',...
%     'sGbdcod', 'NVT',...
%     'sGbdoms', '',...
%     'sLoccod', 'NVT',...
%     'sLocoms', '',...
%     'sLocsrt', 'R',...
%     'sCrdtyp', 'RD',...
%     'lXcrdgs', -999999999,...
%     'lYcrdgs', -999999999,...
%     'lGhoekg', -999999999,...
%     'lRhoekg', -999999999,...
%     'lMetrng', -999999999,...
%     'lStraal', -999999999,...
%     'lXcrdmp', -999999999,...
%     'lYcrdmp', -999999999,...
%     'sOmloop', '',...
%     'sAnacod', 'NVT',...
%     'sAnaoms', '',...
%     'sBemcod', 'NVT',...
%     'sBemoms', '',...
%     'sBewcod', 'NVT',...
%     'sBewoms', '',...
%     'sVatcod', 'NVT');